---
group:
  name: '765199214'
  description: ''
  projects:
  - name: 'applet-map-display'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'springboot-apiversion'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'springboot-sigar-demo'
    description: ''
    mirrorRelease: false
    topic: ''
  